<?xml version="1.0" encoding="windows-1250" ?>
<string_table>
	<string id="bandit_cloak_name">
		<text>Skórzany płaszcz</text>
	</string>
	<string id="bandit_cloak_description">
		<text>Najzwyklejszy płaszcz, do kupienia na prawie każdym większym targowisku u jakiegoś Rusłana czy innego Andrieja. Poza tym, że jest dosyć ciepły i nie da się go tak łatwo przegryźć, niewiele w nim zalet. Skóra nie jest zbyt elastycznym materiałem, więc długi płaszcz nie dodaje właścicielowi zwinności - wręcz przeciwnie. Bandyci noszą go dlatego, że pozwala ukryć się w cieniu, a przede wszystkim z powodu "prawilnego" wyglądu.</text>
	</string>
	<string id="bandit_heavy_outfit_description">
		<text>Wzmocniony pancerz stworzony przez najznamienitszych wyznawców Adidasa. Posiada ochronę przed pociskami porównywalną do pancerzy innych frakcji, przy zachowaniu dość lekkiej wagi.</text>
	</string>
	<string id="bandit_heavy_outfit_name">
		<text>Pancerz BP-c "Żmija"</text>
	</string>
	<string id="bandit_heavy_outfit_name_s">
		<text>BP-c "Żmija"</text>
	</string>
	<string id="bandit_outfit_description">
		<text>Każdy szanujący się bandzior powinien mieć na wyposażeniu taką czarną, skórzaną kurtkę. Posiadacze zwykle doszywają niewielkie kevlarowe wkładki, ale nawet pomimo tego nie zapewnia prawie żadnej ochrony w surowych warunkach Zony. Do zestawu dołączone są ortalionowe spodnie z paskami i białe adidasy.</text>
	</string>
	<string id="bandit_outfit_description_m">
		<text>Któryś z bandytów okazał się dużo bardziej cierpliwy, niż reszta. Kurtka z pozoru wygląda tak, jak zwykły ciuch - jedyne, co ją wyróżnia, to wszyta zamiast podszewki plecionka ze stalowych kółek.</text>
	</string>
	<string id="bandit_outfit_description_m2">
		<text>Nie wiadomo, kto miał tyle cierpliwości i wytrwałości, ale nie można mu tych cech odmówić, patrząc na skórzaną kurtkę z wszytymi pod spodem pancerzami ze stalowej plecionki.</text>
	</string>
	<string id="bandit_outfit_name">
		<text>Bandycka kurtka\nskórzana</text>
	</string>
	<string id="bandit_outfit_name_m">
		<text>Kolczuga prawilności</text>
	</string>
	<string id="bandit_outfit_name_m2">
		<text>Podwójna Kurtka</text>
	</string>
	<string id="csky_heavy_outfit_name_s">
		<text>CS-3a</text>
	</string>
	<string id="csky_heavy_outfit_name">
		<text>Pancerz CS-3a</text>
	</string>
	<string id="csky_heavy_outfit_description">
		<text>Ciężki kombinezon bojowy używany przez nieliczne oddziały szturmowe Czystego Nieba. Pancerz jest w stanie zatrzymać pocisk wystrzelony z pistoletu oraz zapewnia dobrą ochronę przed oddziaływaniem anomalnym.\n \nPowiedzieć, że jest niemożliwy do zdobycia, to jak nic nie powiedzieć. Bardzo możliwe, że to jedyny zachowany egzemplarz.</text>
	</string>
	<string id="csky_light_outfit_name_s">
		<text>CS-1b</text>
	</string>
	<string id="csky_light_outfit_name">
		<text>Pancerz CS-1b</text>
	</string>
	<string id="csky_light_outfit_description">
		<text>Pancerz używany przez nieistniejące ugrupowanie Czyste Niebo. Lekki kombinezon używany był głównie w czasie operacji badawczo-poszukiwawczych w obszarach o niskiej aktywności anomalnej. Zapewnia niewielką ochronę przed anomaliami. Wbudowany pancerz chroni jedynie przed bronią małokalibrową. Po upadku frakcji niemal niemożliwy do zdobycia.</text>
	</string>
	<string id="csky_regular_outfit_name_s">
		<text>CS-2</text>
	</string>
	<string id="csky_regular_outfit_name">
		<text>Pancerz CS-2</text>
	</string>
	<string id="csky_regular_outfit_description">
		<text>CS-2 zaprojektowano jako główny ubiór grup patrolowych Czystego Nieba. Zawiera wojskową kamizelkę kuloodporną z elementami systemu rozkładania masy, co zwiększa udźwig. Po upadku ugrupowania niemalże niemożliwy do zdobycia.</text>
	</string>
	<string id="csky_ultraheavy_outfit_name_s">
		<text>CS-3b</text>
	</string>
	<string id="csky_ultraheavy_outfit_name">
		<text>"CS-3b" body armour</text>
	</string>
	<string id="csky_ultraheavy_outfit_description">
		<text>Specjalny ciężki kombinezon bojowy używany przez bardzo nieliczne elitarne oddziały szturmowe Czystego Nieba. Pancerz jest w stanie zatrzymać pocisk wystrzelony z karabinu oraz zapewnia dobrą ochronę przed oddziaływaniem anomalnym.\n\nPowiedzieć, że jest niemożliwy do zdobycia, to jak nic nie powiedzieć. Bardzo możliwe, że to jedyny zachowany egzemplarz.</text>
	</string>
	<string id="dolg_heavy_outfit_name_s">
		<text>PSZ-9d</text>
	</string>
	<string id="dolg_heavy_outfit_name">
		<text>Ciężki kombinezon\nPSZ-9d Powinność</text>
	</string>
	<string id="dolg_heavy_outfit_description">
		<text>Bojowy kombinezon bazujący na projekcie wyposażenia taktycznego PSZ-9 przygotowywanego dla Specnazu. Stosowany głównie przez grupy uderzeniowe frakcji walczące w Zonie z innymi ludźmi - wojskowa kamizelka kuloodporna zatrzyma niemal każdy kaliber. Główne wady to duża waga materiałów, z jakich został przygotowany, znaczne skrępowanie ruchów oraz bardzo niewielka ochrona przed anomaliami. Posiada moduły umożliwiające instalację bojowego systemu wspomagania.</text>
	</string>
	<string id="dolg_outfit_name_m1">
		<text>Kombinezon PS5\nŁowca</text>
	</string>
	<string id="dolg_outfit_description_m1">
		<text>Standardowy PS5 "Powinność" z poprawkami ukierunkowanymi na likwidację mutantów. Frakcyjni specjaliści doszyli w najbardziej narażonych na ugryzienia miejscach płaty skóry licowej pokrytej spectrą i dodatkowo zabezpieczonej cienką warstwą kevlaru. Tego typu materiałów poza Zoną używają najczęściej weterynarze zajmujący się dzikimi zwierzętami.</text>
	</string>
	<string id="dolg_reglar_outfit_name_s">
		<text>PS5</text>
	</string>
	<string id="dolg_reglar_outfit_name">
		<text>Kombinezon PS5\nPowinność</text>
	</string>
	<string id="dolg_reglar_outfit_description">
		<text>Projekt zamówiony był przez generalnych zwierzchników Powinności w jednym z kijowskich instytutów badawczych. Kombinezon łączy prostotę i niezawodność standardowego PS5 z wytrzymałością materiałów produkowanych wyłącznie na potrzeby Zony. Dzięki tym zmianom i przystosowaniu go do potrzeb frakcji, "Powinność" najbardziej nadaje się do patrolowania obszarów, na których żyją duże skupiska mutantów. Kombinezon dobrze zabezpiecza przed ostrzałem, ale robi to kosztem słabej ochrony przed anomaliami, a brak zamkniętego obiegu powietrza wymusza omijanie stref zwiększonego promieniowania. Mimo tych niedogodności, żołnierze Powinności bardzo go sobie cenią.</text>
	</string>
	<string id="dolg_scientific_outfit_name_s">
		<text>PS5-M</text>
	</string>
	<string id="dolg_scientific_outfit_name">
		<text>Kombinezon PS5-M\nPełna Ochrona</text>
	</string>
	<string id="dolg_scientific_outfit_description">
		<text>Bardzo dobry kombinezon ochronny, dopasowany do warunków panujących w Zonie. Bywa na wyposażeniu najlepszych żołnierzy Powinności. Bardzo ceniony, ze względu na skuteczną ochronę tak przed anomaliami, jak i ostrzałem. Składa się z ciężkiego kombinezonu PSZ-9d, aparatu tlenowego z zamkniętym obiegiem powietrza oraz systemu tłumienia pól anomalii.</text>
	</string>
	<string id="ecolog_outfit_black_name_s">
		<text>SSP-10</text>
	</string>
	<string id="ecolog_outfit_black_name">
		<text>Kombinezon SSP-10</text>
	</string>
	<string id="ecolog_outfit_black_description">
		<text>Prototyp kombinezonu ochronnego SSP-10. Są informacje, jakoby ten kombinezon znajdował się w Strefie przed Drugą Eksplozją, ale zaprzeczają temu kawałki artefaktów wtopione w ten strój. Na przykład zewnętrzna warstwa kombinezonu jest pokryta Błoną. Mogą być używane przez pracowników labolatorii klasy "X".</text>
	</string>
	<string id="ecolog_outfit_name_s">
		<text>SSP-99</text>
	</string>
	<string id="ecolog_outfit_name">
		<text>Kombinezon SSP-99\nEkolog</text>
	</string>
	<string id="ecolog_outfit_description">
		<text>Kombinezon stworzony z myślą o specyficznych warunkach panujących w Zonie. Używany przez ekspedycje naukowe i współpracujących z nimi stalkerów. Ubiór posiada zamknięty obieg powietrza, co skutkuje dużą ochroną przeciw promieniowaniu i lotnym toksynom wydzielanym przez niektóre anomalie. Dzięki zastosowaniu w materiale nomeksu, kombinezon jest odporny na wysoką temperaturę, łuki elektryczne i silnie żrące substancje. Nie został stworzony do walki, więc nie zapewnia ochrony przed pociskami ani odłamkami.</text>
	</string>
	<string id="exo_freedom_outfit_description">
		<text>Modernizacja standardowego egzoszkieletu. Zastosowanie lżejszych materiałów zmniejszyło ciężar kombinezonu i zwiększyło jego wytrzymałość.</text>
	</string>
	<string id="exo_freedom_outfit_name">
		<text>Egzoszkielet "Kustosz Wolności"</text>
	</string>
	<string id="exo_freedom_outfit_name_s">
		<text>Kustosz Wolności</text>
	</string>
	?<string id="exo_outfit_description">
		?<text>Military exoskeleton prototype. It never went into serial production due to its extreme cost and some design flaws. It is, however, produced in small batches in small illegal factories outside of Ukraine. This is a third generation exoskeleton. The design defects which used to decrease its mobility were eliminated and the armor was reinforced. Provides excellent bullet and splinter protection but a low level of anomaly protection.</text>
	?</string>
	?<string id="exo_outfit_name">
		?<text>Exoskeleton</text>
	?</string>
	<string id="killer_light_outfit_description">
		<text>Ubiór taktyczny zaprojektowany w oparciu o kombinezony bojowe używane przez siły specjalne armii zachodnich. Dzięki  dokładnemu przygotowaniu materiałów, pancerz cechuje duża stabilizacja poszczególnych płyt. Kombinezon porównywalny z wojskowym PSZ-7, choć jest lepiej przystosowany do warunków Zony.</text>
	</string>
	<string id="killer_light_outfit_description_m1">
		<text>W podszewkę kurtki wchodzącej w skład kombinezonu wszyta jest kolczuga, która zwiększa ochronę przed ostrzałem i ugryzieniami. Zestaw zawiera ponadto noktowizor.</text>
	</string>
	<string id="killer_light_outfit_name">
		<text>Kombinezon BP-a "Kobra"</text>
	</string>
	<string id="killer_light_outfit_name_m1">
		<text>Wzmocniony kombinezon\nnajemników</text>
	</string>
	<string id="killer_outfit_name_s">
		<text>BP-b Pyton</text>
	</string>
	<string id="killer_outfit_name_s">
		<text>BP-b Pyton</text>
	</string>
	<string id="killer_outfit_name">
		<text>Kombinezon BP-b "Pyton"</text>
	</string>
	<string id="killer_outfit_description">
		<text>Ubiór taktyczny zaprojektowany w oparciu o kombinezony bojowe używane przez siły specjalne armii zachodnich. Dzięki  dokładnemu przygotowaniu materiałów, pancerz cechuje duża stabilizacja poszczególnych płyt. Kombinezon porównywalny z wojskowym PSZ-7, choć jest lepiej przystosowany do warunków Zony.</text>
	</string>
	<string id="military_outfit_10_name_s">
		<text>SKAT-10</text>
	</string>
	<string id="military_outfit_10_name">
		<text>Opancerzony kombinezon\nSKAT-10</text>
	</string>
	<string id="military_outfit_10_description">
		<text>Opancerzona wersja kombinezonu SKAT-10 została zaprojektowana dla dowódców oddziałów wojskowych na potrzeby operacji prowadzonych w strefach o bardzo dużej ilości anomalii. Ubiór zbudowany jest na podstawie ciężkiego kombinezonu wojskowego PSZ-13p oraz hełmu sferycznego Sfera-12M, wyposażonego w system filtrowania powietrza. Zapewnia doskonałą ochronę przez pociskami oraz odłamkami. Nie ogranicza przy tym swobody ruchu. W odróżnieniu od wariantu dla stalkerów - nie ma systemu filtrowania powietrza, dzięki czemu oddychanie jest łatwiejsze kosztem niższej ochrony przed anomaliami.</text>
	</string>
<string id="military_outfit_9_name_s">
		<text>SKAT-9</text>
	</string>
	<string id="military_outfit_9_name">
		<text>Opancerzony kombinezon\nSKAT-9</text>
	</string>
	<string id="military_outfit_9_description">
<text>Wojskowy pancerz SKAT-9 stworzony dla prowadzenia operacji szturmowych w strefach aktywności anomalnej. W zestawie: ciężki wojskowy pancerz serii PSZ-12p, wbudowany kombinezon kompensacyjny, hełm Sfera-10. Zapewnia doskonałą ochronę przed kulami i odłamkami, nie obniżając przy tym sprawności ruchowej żołnierza. W odróżnieniu od wersji dla stalkerów, wersja wojskowa nie jest wyposażona w system filtrowania powietrza, co obniża ochronę przed anomaliami.</text>
	</string>
	<string id="monolit_outfit_name_s">
		<text>Kombinezon Monolitu</text>
	</string>
	<string id="monolit_outfit_name">
		<text>Kombinezon Monolitu</text>
	</string>
	<string id="monolit_outfit_description">
		<text>Ubiór noszony przez fanatyków Monolitu przebywających blisko centrum Zony. Nie ustalono, kto odpowiada za jego produkcję. Na pierwszy rzut oka przypomina popularny wśród stalkerów kombinezon z gumowanego materiału z kamizelką kuloodporną. Ochrona, jaką daje, jest odrobinę słabsza niż wojskowej kamizelki kuloodpornej PSZ-9a. Zapewnia dobrą ochronę przed ostrzałem, ale nie chroni zbyt dobrze przed wpływem anomalii.</text>
	</string>
	<string id="monolit_scientific_outfit_description">
		<text>Strój żołnierza Monolitu. Zasadniczo jest to połączenie standardowego kombinezonu Monolitu, systemu oddechowego o zamkniętym obiegu, wzmocnień zapewniających ochronę przed anomaliami i przed uszkodzeniami mechanicznymi. Nie używane przez stalkerów z powodu podwyższonej wrażliwości na efekty psi: ten, kto nosi ten kombinezon, dosłownie zamienia się w odbiornik psi-emisji.</text>
	</string>
	<string id="monolit_scientific_outfit_name">
		<text>Kombinezon Monolitu "Klecha"</text>
	</string>
	<string id="monolit_scientific_outfit_name_s">
		<text>Kombinezon Klecha</text>
	</string>
	<string id="nauchniy_outfit_description">
		<text>Regularny fartuch noszony przez naukowców w ich laboratoriach.</text>
	</string>
	<string id="nauchniy_outfit_name">
		<text>Fartuch naukowca</text>
	</string>
	<string id="novice_outfit_description_m">
		<text>Kurtkę ściągnięto z Garbarza - stalkera, który zginął w Galarecie. Dzięki tajemniczemu wpływowi anomali, ubiór nabył właściwości przyśpieszania metabolizmu.</text>
	</string>
	<string id="novice_outfit_name_m">
		<text>Kurtka Garbarza</text>
	</string>
	<string id="novice_outfit_name_m_s">
		<text>Kurtka Garbarza</text>
	</string>
	<string id="outfit_novice_name">
		<text>Skórzana kurtka</text>
	</string>
	<string id="outfit_novice_description">
		<text>Zwyczajna gruba kurtka, jakich wiele. Daje niewielką ochronę przed kulami i odłamkami. Nie chroni przed anomaliami i innymi niebezpieczeństwami.</text>
	</string>
	<string id="outfit_stalker_jacket_description">
		<text>Chociaż każdy noszący tę kurtkę może łatwo być wziętym za nowicjusza, nie ma powodu, aby jej lekceważyć: wszyte są w nią części garniturowe kombinezonu „Stalker -1”, a także polimerowa podszewka, która pomaga przetrwać w anomaliach.</text>
	</string>
	<string id="outfit_stalker_jacket_name">
		<text>Kurtka Stalkera</text>
	</string>
	<string id="protection_outfit_name_s">
		<text>SSP-99M</text>
	</string>
	<string id="protection_outfit_name">
		<text>Kombinezon SSP-99M</text>
	</string>
	<string id="protection_outfit_description">
		<text>To typowy dla pracujących w Zonie naukowców kombinezon "Ekolog" z modyfikacjami mającymi zwiększyć ochronę ciała przed ostrzałem. Przystosowanie go dla eskorty kadry naukowej podczas ekspedycji wymagało m.in. przebarwienia materiału na mniej rzucający się w oczy kolor i zamontowanie kevlarowych płyt w najbardziej narażonych na ostrzał miejscach. Na uwagę zasługuje fakt, że kombinezon nie stracił przy tym - nie licząc nieznacznego zwiększenia wagi - swoich pierwotnych właściwości.</text>
	</string>
	<string id="scientific_outfit_description">
		<text>Ten kombinezon, stworzony do przeprowadzania ekspedycji badawczych w Zonie, jest domyślnie wyposażony w zamknięty obieg powietrza i izolację termiczną, co wraz z innymi usprawnieniami zapewnia doskonałą ochronę przed anomaliami. Jednakże, ze względu na brak kamizelki kuloodpornej, kombinezon nie chroni zbyt dobrze przed obrażeniami fizycznymi.</text>
	</string>
	<string id="scientific_outfit_name">
		<text>Kombinezon SEVA</text>
	</string>
	<string id="scientific_outfit_name_s">
		<text>SEVA</text>
	</string>
	<string id="soldier_outfit_name_s">
		<text>Beryl-1</text>
	</string>
	<string id="soldier_outfit_name">
		<text>Kombinezon Beryl-1</text>
	</string>
	<string id="soldier_outfit_description">
		<text>Specjalny kombinezon przeznaczony do dywersyjnych operacji wojskowych. Dobrze chroni przed ostrzałem z amunicji przeciwpancernej, a dzięki nietypowej konstrukcji równomiernie rozkłada ciężar noszonego ekwipunku.</text>
	</string>
	<string id="specnaz_outfit_description_m1">
		<text>Materiał kombinezonu jest nasycony płynem streptozoidalnym, który przyspiesza gojenie się ran.</text>
	</string>
	<string id="specnaz_outfit_name_m1">
		<text>Leczący Beryl</text>
	</string>
	<string id="specops_outfit_name_s">
		<text>Beryl-5M</text>
	</string>
	<string id="specops_outfit_name">
		<text>Kombinezon Beryl-5M</text>
	</string>
	<string id="specops_outfit_description">
		<text>Przeznaczony dla Specnazu, ulepszony na potrzeby Zony. W jego skład wchodzą wojskowa kamizelka kuloodporna PSZ-9a pokryta berylem oraz hełm Sfera-08. Kombinezon przeznaczony do prowadzenia operacji szturmowych w strefach wysokiego promieniowania. Niski poziom ochrony przed anomaliami.</text>
	</string>
	<string id="st_helm_gasmask">
		<text>Maska przeciwgazowa</text>
	</string>
	<string id="st_helm_gasmask_descr">
		<text>Popularny w czasach ZSRR model maski przeciwgazowej przeznaczonej dla cywilów. Produkowana masowo przez ponad dwadzieścia pięć lat na stałe wpasowała się w wizerunek świata po zagładzie. Używana tak przez kotów, jak i weteranów ze względu na dostępność, prostotę i uniwersalność. Materiały, z jakich została stworzona, sprawiają jednak, że nie zapewnia żadnej ochrony przed obrażeniami fizycznymi.</text>
	</string>
	<string id="st_helm_hardhat">
		<text>Zaawansowany stalowy hełm</text>
	</string>
	<string id="st_helm_hardhat_descr">
		<text>Przestarzały stalowy hełm bez żadnych dodatków. Nie zapewnia ochrony przed anomaliami lub promieniowaniem, ale może odbić kule. Ten hełm nigdy nie był szczególnie popularny w Zonie, z wyjątkiem użycia w krótkich konfliktach zbrojnych między frakcjami.</text>
	</string>
	<string id="st_helm_helmet">
		<text>Hełm stalowy M40</text>
	</string>
	<string id="st_helm_helmet_descr">
		<text>Prawdziwy dziadek wśród hełmów, projekt pamięta jeszcze czasy drugiej wojny światowej. Ze względu na jego przestarzały proces produkcyjny w Zonie wybierają go głównie desperaci. W żaden sposób nie chroni przed anomaliami czy promieniowaniem, a przez ewolucję technologiczną i używane obecnie komponenty nie zapewnia też ochrony głowy przed większością produkowanej w dzisiejszych czasach amunicji. Jedyny okres, kiedy hełm miał jakiekolwiek znaczenie, to początkowy okres poznawania Zony, kiedy pionierzy przychodzili na te ziemie, zupełnie nie wiedząc, czego mogą się spodziewać.</text>
	</string>
	<string id="st_helm_military_specops">
		<text>Hełm "Sfera-12"</text>
	</string>
	<string id="st_helm_military_specops_descr">
		<text>Aluminiowo-tytanowy kask pokryty materiałem z kieszeniami na dodatkowe stalowe elementy pancerza i pancerz na część twarzową. „Sfera-12” jest zwykle używana jako część wyposażenia dla wojskowych operacji specjalnych, w tym kamizelek kuloodpornych „SKAT-9”. Nie jest popularny w Zonie ze względu na koszty, ale ten kask zapewnia maksymalną możliwą ochronę głowy. Dzięki unikalnemu systemowi przypominającym klatkę Faradaya zapewnia ochronę przed efektami psi. Ma wbudowany respirator i noktowizor pierwszej generacji. Posiada dodatkowe sloty na elektronikę.</text>
	</string>
	<string id="st_helm_military_stalkers">
		<text>Hełm "Sfera-12M"</text>
	</string>
	<string id="st_helm_military_stalkers_descr">
		<text>Aluminiowo-tytanowy kask pokryty materiałem z kieszeniami na dodatkowe stalowe elementy pancerza i pancerz na część twarzową. „Sfera-12M” jest zwykle używana jako część wyposażenia dla wojskowych operacji specjalnych, w tym kamizelek kuloodpornych „SKAT-9”. Jest to tańsza wersja hełmu "Sfera-12" Popularny w Zonie ze względu na wbudowaną maskę przeciwgazową, noktowizor pierwszej generacji oraz to, że doskonale chroni głowę. Posiada dodatkowe sloty na elektronikę.</text>
	</string>
	<string id="st_helm_military_specops_heavy">
		<text>Hełm "Sfera-13"</text>
	</string>
	<string id="st_helm_military_specops_heavy_descr">
		<text>Aluminiowo-tytanowy kask pokryty materiałem z kieszeniami na dodatkowe stalowe elementy pancerza i pancerz na część twarzową. „Sfera-13” jest zwykle używana jako część wyposażenia dla wojskowych operacji specjalnych, w tym kamizelek kuloodpornych „SKAT-10”. Nie jest popularny w Zonie ze względu na koszty, ale ten kask zapewnia maksymalną możliwą ochronę głowy. Dzięki unikalnemu systemowi przypominającym klatkę Faradaya zapewnia ochronę przed efektami psi. Ma wbudowany respirator i noktowizor pierwszej generacji. Posiada dodatkowe sloty na elektronikę.</text>
	</string>
	<string id="st_helm_military_stalkers_heavy">
		<text>Hełm "Sfera-13M"</text>
	</string>
	<string id="st_helm_military_stalkers_heavy_descr">
		<text>Aluminiowo-tytanowy kask pokryty materiałem z kieszeniami na dodatkowe stalowe elementy pancerza i pancerz na część twarzową. „Sfera-13M” jest zwykle używana jako część wyposażenia dla wojskowych operacji specjalnych, w tym kamizelek kuloodpornych „SKAT-10”. Jest to tańsza wersja hełmu "Sfera-13" Popularny w Zonie ze względu na wbudowaną maskę przeciwgazową, noktowizor pierwszej generacji oraz to, że doskonale chroni głowę. Posiada dodatkowe sloty na elektronikę.</text>
	</string>
	<string id="st_helm_protective">
		<text>Hełm ekranowy</text>
	</string>
	<string id="st_helm_protective_descr">
		<text>Lekki hełm z hermetyczną osłoną przeznaczoną do ochrony przed anomaliami. Na podstawie projektu można wywnioskować, że hełm został wyprodukowany przez ten sam instytut badawczy, który opracował kombinezon SEVA. Przeznaczony do wykorzystania z wojskowymi kombinezonami w strefach silnego oddziaływania anomalnego.</text>
	</string>
	<string id="st_helm_respirator">
		<text>Respirator</text>
	</string>
	<string id="st_helm_respirator_descr">
		<text>Zwykły plastikowy respirator służący do filtrowania powietrza z radioaktywnych cząstek i trujących substancji. Szeroko stosowany przez wszystkich stalkerów. Lżejsza niż zwykła maska przeciwgazowa, ale jej ochrona jest również gorsza. Nie zapewnia żadnej ochrony fizycznej.</text>
	</string>
	<string id="st_helm_tactic">
		<text>Hełm taktyczny</text>
	</string>
	<string id="st_helm_tactic_descr">
		<text>Zachodni model hełmu taktycznego pozbawiony kamuflażu. Nie wiadomo, w jaki sposób znalazł się w Zonie. Jest zaprojektowany tak, aby zapewnić dowódcy drużyny strategiczną przewagą przy użyciu wielu wbudowanych skanerów i urządzeń do komunikacji satelitarnej, których ten konkretny egzemplarz nie posiada. Za to może się poszczycić wielowarstwową powłoką z kevlaru i opancerzoną konstrukcją, która ma za zadanie chronić elementy elektroniczne. Zawiera maskę przeciwgazową i noktowizor pierwszej generacji.</text>
	</string>
	<!-- Początek nowych -->
	<string id="stalker_exo_heavy_outfit_description">
		<text>Prototyp egzoszkieletu wojskowego. Ta wersja ma znacznie ulepszony pancerz, który wpływa na mobilność. Jednak jest rzadko używany przez stalkerów ze względu na cenę, ale poziom ochrony jest wręcz absurdalny. Zapewnia doskonałą ochronę przed kulami i odłamkami, ale niski poziom ochrony przed anomaliami.</text>
	</string>
	<string id="stalker_exo_heavy_outfit_name">
		<text>Bitewny Egzoszkielet</text>
	</string>
	<string id="stalker_exo_heavy_outfit_name_s">
		<text>Bitewny Egzoszkielet</text>
	</string>
	<string id="stalker_exo_outfit_description_m1">
		<text>Eksperymentalna wersja prototypu wojskowego egzoszkieletu. W tej wersji dodano mechanizm zwiększający prędkość ruchu i wysokość skoku.</text>
	</string>
	<string id="stalker_exo_outfit_name_m1">
		<text>Egzoszkielet M1</text>
	</string>
	<string id="stalker_heavy_outfit_description">
		<text>Kombinezon Stalkera wykonany przez rzemieślników Zony. Będąc ciężką wersją kostiumu „Stalker-3”, posiada średniej klasy kamizelkę kuloodporną w połączeniu z gumowanymi plastikowymi i kewlarowymi płytami. Zapewnia dobrą ochronę przed kulami. To także dobry kombinezon, jak planujesz rajd w głąb Zony</text>
	</string>
	<string id="stalker_heavy_outfit_description_m1">
		<text>Ulepszony kombinezon „Stalker-4”. Były właściciel tej rzeczy był prawdziwym turystą i zdawał się chodzić nawet na ekstremalnie trudne wycieczki piesze. Wiedział, jak prawidłowo rozłożyć noszony ciężar oraz gdzie rozmieścić najwazniejsze przedmioty. Rozmieszczenie kieszeni i wyrafinowany krój plecaka pozwalają jego właścicielowi wygodnie przenosić nawet spory ciężar.</text>
	</string>
	<string id="stalker_heavy_outfit_name">
		<text>Kombinezon "Stalker-4"</text>
	</string>
	<string id="stalker_heavy_outfit_name_m1">
		<text>Ciężki kombinezon turysty</text>
	</string>
	<string id="stalker_heavy_outfit_name_s">
		<text>Kombinezon "Stalker-4</text>
	</string>
<!-- Koniec nowych -->
	<string id="stalker_light_outfit_description">
		<text>Tańszy wariant najpopularniejszego stroju w Zonie. Jest to w istocie odzież ochronna z gumowanego materiału kiepskiej jakości, z dołączoną lekką kamizelką kuloodporną produkowaną dla wojska. Jest tani i powszechnie dostępny na peryfierach, dlatego używają go głównie nowicjusze stawiający w Zonie pierwsze kroki. Dobry ubiór na krótki spacer wokół obozu - nie zapewnia dostatecznej ochrony na rajdy w bardziej niebezpieczne tereny.\n \nNiektórzy pomysłowi handlarze modyfikują kombinezon tak, by przypominał droższą wersję i jako taką sprzedają niedoświadczonym stalkerom. Łatwo je odróżnić, biorąc kombinezon do ręki - tańsza wersja złożona jest z materiałów zauważalnie gorszej jakości i ma znacznie mniejszą wagę.</text>
	</string>
	<string id="stalker_light_outfit_description_m1">
		<text>Ulepszony kombinezon „Stalker-3”. Były właściciel tej rzeczy był prawdziwym turystą i zdawał się chodzić nawet na ekstremalnie trudne wycieczki piesze. Wiedział, jak prawidłowo rozłożyć noszony ciężar oraz gdzie rozmieścić najwazniejsze przedmioty. Rozmieszczenie kieszeni i wyrafinowany krój plecaka pozwalają jego właścicielowi wygodnie przenosić nawet spory ciężar.</text>
	</string>
	<string id="stalker_light_outfit_name">
		<text>Kombinezon Stalker-5</text>
	</string>
	<string id="stalker_light_outfit_name_m1">
		<text>Kombinezon Turysty</text>
	</string>
	<string id="stalker_light_outfit_name_s">
		<text>Stalker-5</text>
	</string>
	<string id="stalker_medium_outfit_description">
		<text>Kombinezon Stalker produkowany przez lokalnych rzemieślników. To efektywne połączenie ubioru ochronnego z gumy i lekkiej, wojskowej kamizelki kuloodpornej. Kombinezon wzmocniony jest płytami z kevlaru. Stanowi dobrą ochronę przed ostrzałem z broni małokalibrowej. Bardzo dobrze spisuje się na obrzeżach Zony, ale kompletnie nie nadaje się do wypadów w kierunku centrum.</text>
	</string>
	<string id="stalker_medium_outfit_description_m1">
		<text>Ulepszony kombinezon "Stalker-3" należący do Ducha. Stalkerska wieść niesie, że wszystkie rany, które odnosił, goiły się w mgnieniu oka. To wszystko dzięki rzekomym niezwykłym właściwościom kombinezonu, który Duch znalazł w anomalii.</text>
	</string>
	<string id="stalker_medium_outfit_name">
		<text>Kombinezon "Stalker-3"</text>
	</string>
	<string id="stalker_medium_outfit_name_m1">
		<text>Kombinezon Ducha</text>
	</string>
	<string id="stalker_medium_outfit_name_s">
		<text>Stalker-3</text>
	</string>
	<string id="stalker_protoexo_outfit_description">
		<text>Polowy prototyp egzoszkieletu wojskowego. Złożony z kombinezonu „Stalker-2” i części egzoszkieletu. Dzięki zwiększeniu pojemności ulepszono kamizelkę kuloodporną. Jednak niska ochrona przed anomaliami, szybkie zużywanie się i koszt produkcji sprawiły, że model ten nie jest popularny wśród Stalkerów. Mimo to produkuje się go w małych ilościach w warsztatach na terenie Zony.</text>
	</string>
	<string id="stalker_protoexo_outfit_name">
		<text>Prototyp Egzoszkieletu</text>
	</string>
	<string id="svoboda_heavy_outfit_name_s">
		<text>Strażnik Wolności</text>
	</string>
	<string id="svoboda_heavy_outfit_name">
		<text>Strażnik Wolności</text>
	</string>
	<string id="svoboda_heavy_outfit_description">
		<text>Ten opracowany przez najlepszych zbrojmistrzów Wolności ciężki kombinezon bazuje na standardowej wojskowej kamizelce kuloodpornej wzmocnionej elementami z cyrkonu, co zapewnia bardzo dobrą ochronę przed ostrzałem karabinowym oraz odłamkami. Materiał kombinezonu składa się z dwóch warstw: specjalnie obrobionej skóry oraz tkaniny z przędzy azbestowej. Zapewnia dobrą ochronę przed promieniowaniem oraz słabą przed anomaliami.</text>
	</string>
	<string id="svoboda_light_outfit_name_s">
		<text>Powiew Wolności</text>
	</string>
	<string id="svoboda_light_outfit_name">
		<text>Kombinezon Powiew Wolności</text>
	</string>
	<string id="svoboda_light_outfit_description">
		<text>Lekki kombinezon stworzony przez rusznikarzy z Wolności. Składa się z lekkiej wojskowej kamizelki kuloodpornej wzmocnionej kevlarem i typowego jednoczęściowego kombinezonu z gumowanej tkaniny. Chroni przed ostrzałem z broni małokalibrowej. Materiał, z którego Powiew jest złożony, potraktowano substancją chemiczną, która w nieodkryty jeszcze sposób osłabia oddziaływanie anomalii.</text>
	</string>
	<string id="svoboda_medium_outfit_name_s">
		<text>Tarcza Wolności</text>
	</string>
	<string id="svoboda_medium_outfit_name">
		<text>Tarcza Wolności</text>
	</string>
	<string id="svoboda_medium_outfit_description">
		<text>Kombinezon średniej klasy produkowany przez rusznikarzy Wolności. Bazą dla niego jest lekki kombinezon Powiew - do produkcji zastosowano bardziej wytrzymałe materiały, co zwiększa jego wagę względem pierwowzoru. Oferuje solidną ochronę przeciw niemal wszystkim zagrożeniom spotykanym w Zonie, co rekompensuje jego ciężar.</text>
	</string>
	<string id="svoboda_outfit_name_m1_s">
		<text>Powiew Wolności M2</text>
	</string>
	<string id="svoboda_outfit_name_m1">
		<text>Kombinezon Powiew Wolności M2</text>
	</string>
	<string id="svoboda_outfit_description_m1">
		<text>Metalowa siatka wbudowana w ten kombinezon zapewnia dodatkową ochronę przed polami elektrycznymi i magnetycznymi oraz promieniowaniem.</text>
	</string>

</string_table>